
/* Class = "NSWindow"; title = "Crash Report"; ObjectID = "5"; */
"5.title" = "Crash Report";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"31.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "32"; */
"32.title" = "Send";

/* Class = "NSTextFieldCell"; title = "Problem and system information:"; ObjectID = "33"; */
"33.title" = "Problem and system information:";

/* Class = "NSTextFieldCell"; title = "Your report will help to improve this software. No other personal information than that listed above is sent with this report. You will not be contacted in response to this report."; ObjectID = "34"; */
"34.title" = "Your report will help to improve this software. No other personal information than that listed above is sent with this report. You will not be contacted in response to this report.";

/* Class = "NSTextFieldCell"; title = "Please describe what you were doing:"; ObjectID = "35"; */
"35.title" = "Please describe what you were doing:";
